
Subscription - Feature #2000

Project module

29 Feb 2012 00:37 - Andriy Lesyuk

Status: Closed Start date: 29 Feb 2012

Priority: Normal Due date: 22 Oct 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.1b   

External issue:    

Description

There should be possibility to disable module (this plugin) in project settings.

Associated revisions

Revision 16 - 22 Oct 2013 22:18 - Andriy Lesyuk

Added Bulgarian and Korean translations (#2240 and #2144), implemented project module (#2000)

Revision 18 - 26 Oct 2013 08:40 - Andriy Lesyuk

Project module checks (#2000), Redmine 2.x routes and other fixes

History

#1 - 12 Mar 2012 00:00 - Andriy Lesyuk

- Target version set to 0.0.1b

#2 - 22 Oct 2013 22:21 - Andriy Lesyuk

- Due date set to 22 Oct 2013

- Status changed from Open to Closed

- % Done changed from 0 to 100
